Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6808

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-6808
Last Modified 10 Jun 2009 01:26:35
Published 12 May 2009 12:30:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-6808

Summary

SQL injection vulnerability in links.php in Scripts for Sites (SFS) EZ Link Directory allows remote attackers to execute arbitrary SQL commands via the cat_id parameter in a list action.

Vulnerable Systems

Application

  • Scripts-for-sites Ez Link Directory


References

BID - 32034

MILW0RM - 6908

OSVDB - 49549


Last Updated: 27 May 2016 10:49:20